## cubbli-java-plugin 0.0.2

=== debian/changelog ===
cubbli-java-plugin (0.0.2) intrepid; urgency=low

  * Renamed Cubli to Cubbli.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 11 Feb 2009 14:56:37 +0200

cubli-java-plugin (0.0.1) intrepid; urgency=low

  * Initial release.

 -- Tommi Saviranta <tsaviran@wox-2.cs.helsinki.fi>  Wed, 04 Feb 2009 10:56:05 +0200
