=== debian/control ===
Source: cubbli-java-plugin
Section: metapackages
Priority: optional
Maintainer: Tommi Saviranta <tsaviran@cs.helsinki.fi>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.8.0

Package: cubbli-java-plugin
Replaces: cubli-java-plugin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	sun-java6-plugin | sun-j2re1.6
Pre-Depends: sun-java6-license-approval
Description: Java browser plugin
 This metapackage depends on Java plugin for web browsers. If the actual
 package requires agreeing with a licence of some sort, this package will
 take care of it.
 .
 Installing this package /may/ also install command line virtual machine.
